ContinuousPartialFloatingLookbackOption::arguments Class Reference

Arguments for continuous partial floating lookback option calculation More...

`#include <ql/instruments/lookbackoption.hpp>`

Inheritance diagram for ContinuousPartialFloatingLookbackOption::arguments:
[legend]

## Public Member Functions

void | validate () const
Public Member Functions inherited from ContinuousFloatingLookbackOption::arguments
void | validate () const

## Public Attributes

Real | lambda
Date | lookbackPeriodEnd
Public Attributes inherited from ContinuousFloatingLookbackOption::arguments
Real | minmax

## Detailed Description

Arguments for continuous partial floating lookback option calculation